summaryrefslogtreecommitdiffstats
path: root/build-gluster-org/scripts
diff options
context:
space:
mode:
authorNigel Babu <nigelb@redhat.com>2019-01-03 13:27:06 +0530
committerNigel Babu <nigelb@redhat.com>2019-01-03 13:27:06 +0530
commit0ecf037e4da0e68e9cd05b964d9f8bbdf7df1578 (patch)
tree3c06bfe87ea35390efa3d88ef8cd1ef98584c089 /build-gluster-org/scripts
parent568a57071d61030bce84829394be68bb51111b40 (diff)
Re-enable coverity and fix failures in gd2 job
Change-Id: Iad05a5f1117683d1165ab3099d68fa4ca8218c5e
Diffstat (limited to 'build-gluster-org/scripts')
-rw-r--r--build-gluster-org/scripts/glusterd2-containers.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build-gluster-org/scripts/glusterd2-containers.sh b/build-gluster-org/scripts/glusterd2-containers.sh
index e2c61cc..855ee2d 100644
--- a/build-gluster-org/scripts/glusterd2-containers.sh
+++ b/build-gluster-org/scripts/glusterd2-containers.sh
@@ -8,4 +8,4 @@ if [ "$PUSH_TO_HUB" = true ]; then
buildah push --authfile $AUTH_JSON "localhost/$IMG_NAME:$IMG_VERSION" "docker://docker.io/gluster/glusterd2-nightly:$IMG_VERSION"
buildah push --authfile $AUTH_JSON "localhost/$IMG_NAME:$IMG_VERSION" "docker://docker.io/gluster/glusterd2-nightly:latest"
fi
-buildah rmi --all
+buildah rmi --all || true